
.camera_prev,
.camera_next,
ul.social-list .fa {
    behavior: url(js/PIE.htc);
    position: relative;
}

#toTop {
    behavior: url(js/PIE.htc);
    position: fixed;
}

.camera_loader {
    behavior: url(js/PIE.htc);
    position: absolute;
}

.sf-menu > li > a:after {
    display: none;
}

.sf-menu > li.current a:after,
.sf-menu > li.sfHover > a:after,
.sf-menu > li > a:hover:after {
    display: block;
}

a[data-type="lightbox"]:hover img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

#galleryOverlay{
    background:none;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);
}